<h1>Distributeur</h1>

<div class="row">
    <div class="dropdown col-4">
        <button class="dropbtn">Choisissez une boisson</button>
        <div class="dropdown-content">
            <a class="link" (click)="getPriceResult(recipeEnum.Espresso)">Expresso </a>
            <a class="link" (click)="getPriceResult(recipeEnum.Elongate)">Allongé </a>
            <a class="link" (click)="getPriceResult(recipeEnum.Capuccino)">Capuccino</a>
            <a class="link" (click)="getPriceResult(recipeEnum.Chocolate)">Chocolat</a>
            <a class="link" (click)="getPriceResult(recipeEnum.Tea)">Thé</a>
        </div>
    </div>


    <div *ngIf="priceResult" class="col-8">
        <div class="row">
            <div class="col-3"><b>Ingrédients : </b></div>
            <div class="col-9">{{priceResult.ingredients}}</div>
        </div>
        <div class="row">
            <div class="col-3"><b>Prix :</b></div>
            <div class="col-9">{{priceResult.sellingPrice | currency :'€'}}</div>
        </div>
    </div>
</div>